(
	(
		5,
		5000,
		"Multipass",
		"EQ_MULTIPASS",
		"If plugged into your ship's transponder by the hackers on this asteroid the software on this device browses through GalCop's central database, clearing your legal record. You also have to pay for the sub-ether broadband connection; the longer your legal record, the more money it'll cost (1000-7000 credits). You will be notified when the process is finished.",
		{
			available_to_all = yes;
			condition_script = "anarchies_conditions.js";
		},
	),
	(
		2,
		5000,
		"Multi-Passed ID",
		"EQ_MULTIPASSED_ID",
		"The gang on this asteroid has salvaged a couple of transponders from wrecks of ships that vanished in this quite ... 'busy' system. For a very reasonable price they fix one to your ship, giving you a new legal identity. No questions asked. However some of these devices have been salvaged and passed between ships multiple times, so you never know to which legal records in GalCop's central database they might point...",
		{
			available_to_all = yes;
			condition_script = "anarchies_conditions.js";
		},
	),
	(
		0,
		3000,
		"E.C.M. System (salvaged)",
		"EQ_ECM_SALVAGED",
		"High power disruptor circuits capable of remotely detonating inbound missiles. The shopkeeper promises this piece has rarely been used (at least not when its previous owner was hit by a missile).",
		{
			available_to_all = yes;
			condition_script = "anarchies_conditions.js";
			incompatible_with_equipment = ("EQ_ECM","EQ_ECM_DAMAGED");
		},
	),
	(
		0,
		2400,
		"Fuel Scoops (salvaged)",
		"EQ_FUEL_SCOOPS_SALVAGED",
		"Wide cargo entrance and magnetic scoops enable in-flight capture of mined materials, fuel gasses from the solar corona, and salvage of space debris. Was fully refurbished and now looks almost brand-new.",
		{
			available_to_all = yes;
			condition_script = "anarchies_conditions.js";
			incompatible_with_equipment = ("EQ_FUEL_SCOOPS","EQ_FUEL_SCOOPS_DAMAGED");
		},
	),
	(
		0,
		5000,
		"Escape Pod (salvaged)",
		"EQ_ESCAPE_POD_SALVAGED",
		"A simple emergency capsule with a life-support system. This pod passed its \"real life\"-test when it delivered its former owner safely to this asteroid. It was completely checked and refurbished. As the former owner chose early retirement after his month-long trip in the capsule, even the insurance is still valid. A real bargain! (Oh, and you will just ignore the smell, will you?)",
		{
			available_to_all = yes;
			condition_script = "anarchies_conditions.js";
			incompatible_with_equipment = ("EQ_ESCAPE_POD","EQ_ESCAPE_POD_DAMAGED");
		},
	),
	(
		0,
		4500,
		"Energy Bomb (salvaged)",
		"EQ_ENERGY_BOMB_SALVAGED",
		"A one-shot super-weapon capable of destroying all small craft within range. Totally unused! The scratches on the hull do not interfere with its functionality.",
		{
			available_to_all = yes;
			condition_script = "anarchies_conditions.js";
			incompatible_with_equipment = ("EQ_ENERGY_BOMB","EQ_ENERGY_BOMB_DAMAGED");
		},
	),
	(
		0,
		7500,
		"Extra Energy Unit (salvaged)",
		"EQ_ENERGY_UNIT_SALVAGED",
		"An improved efficiency energy recharge unit. This piece was completely re-wired when it arrived here. As good as new!",
		{
			available_to_all = yes;
			condition_script = "anarchies_conditions.js";
			incompatible_with_equipment = ("EQ_ENERGY_UNIT","EQ_ENERGY_UNIT_DAMAGED","EQ_NAVAL_ENERGY_UNIT","EQ_NAVAL_ENERGY_UNIT_DAMAGED");
		},
	),
	(
		0,
		250000,
		"Naval Energy Unit (salvaged)",
		"EQ_NAVAL_ENERGY_UNIT_SALVAGED",
		"A special improved efficiency energy recharge unit, as supplied to Navy vessels. This shouldn't even be here! The hottest piece of equipment you can get! Was found floating in space somewhere between the Salvage Gang and the witchpoint. Any space cowboy's dream!",
		{
			available_to_all = yes;
			condition_script = "anarchies_conditions.js";
			incompatible_with_equipment = ("EQ_NAVAL_ENERGY_UNIT","EQ_NAVAL_ENERGY_UNIT_DAMAGED");
		},
	),
	(
		0,
		7000,
		"Docking Computers (salvaged)",
		"EQ_DOCK_COMP_SALVAGED",
		"A simple autopilot and in-system communication system interlocking with local station systems. Has surely seen better days; but for this price, what shall you say?",
		{
			available_to_all = yes;
			condition_script = "anarchies_conditions.js";
			incompatible_with_equipment = ("EQ_DOCK_COMP","EQ_DOCK_COMP_DAMAGED");
		},
	),
	(
		0,
		25000,
		"Galactic Hyperdrive (salvaged)",
		"EQ_GAL_DRIVE_SALVAGED",
		"A one-shot overcharge for the witchspace engines, enabling inter-galactic travel. Occasion! You will get this one nowhere cheaper than here. Luckily for you the previous owner bit the dust before he could use it.",
		{
			available_to_all = yes;
			condition_script = "anarchies_conditions.js";
			incompatible_with_equipment = ("EQ_GAL_DRIVE","EQ_GAL_DRIVE_DAMAGED");
		},
	),
	(
		0,
		3000,
		"Witchdrive Fuel Injectors (salvaged)",
		"EQ_FUEL_INJECTION_SALVAGED",
		"A convertor added to your in-system drive that can inject unused witch-drive fuel into your exhaust, massively increasing your speed. The shopkeeper announces it as \"having only normal traces of usage\".",
		{
			available_to_all = yes;
			condition_script = "anarchies_conditions.js";
			incompatible_with_equipment = ("EQ_FUEL_INJECTION","EQ_FUEL_INJECTION_DAMAGED");
		},
	),
	(
		0,
		2000,
		"Scanner Targeting Enhancement (salvaged)",
		"EQ_SCANNER_SHOW_MISSILE_TARGET_SALVAGED",
		"Adds a visible indicator, range and legal status display around the target currently locked into your targeting computer. It's not the newest model, was saved from a veteran ship. But it works.",
		{
			available_to_all = yes;
			condition_script = "anarchies_conditions.js";
			incompatible_with_equipment = ("EQ_SCANNER_SHOW_MISSILE_TARGET","EQ_SCANNER_SHOW_MISSILE_TARGET_DAMAGED");
		},
	),
	(
		0,
		1600,
		"Multi-Targeting System (salvaged)",
		"EQ_MULTI_TARGET_SALVAGED",
		"Allows switching between missile stations and multiple target locks. With new wiring it works as fast as a new one. Just never mind the burnt smell.",
		{
			available_to_all = yes;
			condition_script = "anarchies_conditions.js";
			incompatible_with_equipment = ("EQ_MULTI_TARGET","EQ_MULTI_TARGET_DAMAGED");
		},
	),
	(
		0,
		3000,
		"Advanced Space Compass (salvaged)",
		"EQ_ADVANCED_COMPASS_SALVAGED",
		"A Tyley-Feynman GW-99 astro-navigation compass with user-selectable target modes. Has worked perfectly in its previous ship. So why shouldn't it in yours?",
		{
			available_to_all = yes;
			condition_script = "anarchies_conditions.js";
			incompatible_with_equipment = ("EQ_ADVANCED_COMPASS","EQ_ADVANCED_COMPASS_DAMAGED");
		},
	),
	(
		0,
		10000,
		"Advanced Navigational Array (salvaged)",
		"EQ_ADVANCED_NAVIGATIONAL_ARRAY_SALVAGED",
		"Navigation Computer software upgrade, improving the functionality of the Galactic Chart and enabling efficient route planning. A nice tool to have, and here you get it cheaper than anywhere else.",
		{
			available_to_all = yes;
			condition_script = "anarchies_conditions.js";
			incompatible_with_equipment = ("EQ_ADVANCED_NAVIGATIONAL_ARRAY","EQ_ADVANCED_NAVIGATIONAL_ARRAY_DAMAGED");
		},
	),
	(
		0,
		6000,
		"Target System Memory Expansion (salvaged)",
		"EQ_TARGET_MEMORY_SALVAGED",
		"A sixteen core target memory matrix. Allows selection of previous target locks. When this device was tested, all sixteen cores were working. Never mind the (extremely rare) occurrence of ghost sightings that have been burned into the matrix when it was hit by a laser.",
		{
			available_to_all = yes;
			condition_script = "anarchies_conditions.js";
			incompatible_with_equipment = ("EQ_TARGET_MEMORY","EQ_TARGET_MEMORY_DAMAGED");
		},
	),
	(
		0,
		70000,
		"Shield Boosters (salvaged)",
		"EQ_SHIELD_BOOSTER_SALVAGED",
		"Shield boosting technology dramatically increases the capability of standard defensive shields. Take it! Without these boosters their previous owner wouldn't have survived as long as he did (although the shopkeeper has to admit that in the end they didn't save him).",
		{
			available_to_all = yes;
			condition_script = "anarchies_conditions.js";
			incompatible_with_equipment = ("EQ_SHIELD_BOOSTER","EQ_SHIELD_BOOSTER_DAMAGED");
		},
	),
	(
		0,
		215000,
		"Military Shield Enhancement (salvaged)",
		"EQ_NAVAL_SHIELD_BOOSTER_SALVAGED",
		"Military technology, used in conjunction with ordinary shields and shield boosting technology, further increases the capability of standard defensive shields. Another once-in-a-lifetime occasion! The partial melting of its protective casing caused by heavy laser fire is only a cosmetic issue. Hey, buddy, do you want to put it in an Art Gallery or use it in your ship?",
		{
			available_to_all = yes;
			condition_script = "anarchies_conditions.js";
			incompatible_with_equipment = ("EQ_NAVAL_SHIELD_BOOSTER","EQ_NAVAL_SHIELD_BOOSTER_DAMAGED");
		},
	),
	(
		0,
		7000,
		"External Heat Shielding (salvaged)",
		"EQ_HEAT_SHIELD_SALVAGED",
		"Additional ceramid-fibre blanketing and tiles, no armour value but provides extra solar insulation. All tiles were carefully collected, thoroughly tested for cracks and leaks under x-ray, and then scrupulously re-assembled. Honestly, the shopkeeper has used them for tiling his own balcony, outside the asteroid, he swears.",
		{
			available_to_all = yes;
			condition_script = "anarchies_conditions.js";
			incompatible_with_equipment = ("EQ_HEAT_SHIELD","EQ_HEAT_SHIELD_DAMAGED");
		},
	),
	(
		0,
		11500,
		"Wormhole Scanner (salvaged)",
		"EQ_WORMHOLE_SCANNER_SALVAGED",
		"The Mössbauer-Krantz Works wormhole scanner integrates into your existing targeting system. It analyses the residual energy of a wormhole and, in combination with your Galactic Map software, calculates the most likely target system. This one \"popped out of a wormhole\", the shopkeeper claims. Anyway, it seems to be in good working condition.",
		{
			available_to_all = yes;
			condition_script = "anarchies_conditions.js";
			incompatible_with_equipment = ("EQ_WORMHOLE_SCANNER","EQ_WORMHOLE_SCANNER_DAMAGED");
		},
	),
)

